{
    "dc_identifier": "nl.gm1740.2c.2015.3249042-10",
    "dc_title": "Raadsvergadering 2015-10-29 - Tweede bestuursrapportage 2015",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Neder-Betuwe op 2015-10-29. Onderdeel: Tweede bestuursrapportage 2015.",
    "dc_source": "https://nederbetuwe.notubiz.nl/vergadering/146881",
    "dc_publisher": "gm1740",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-18",
    "foi_publishedDate": "2015-10-29",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Neder-betuwe",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Neder-betuwe",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "54",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1740.2c.2015.3249042-10",
    "dc_externalIdentifier": "3249063",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-10-29",
    "foi_meetingNumber": "3249042",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "15.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1740.2c.2015.3249042-10.doc.1",
            "dc_title": "Raadsvoorstel 1925 Tweede bestuursrapportage 2015",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2582810/1"
        },
        {
            "dc_identifier": "nl.gm1740.2c.2015.3249042-10.doc.2",
            "dc_title": "Tweede bestuursrapportage 2015",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2582811/1"
        },
        {
            "dc_identifier": "nl.gm1740.2c.2015.3249042-10.doc.3",
            "dc_title": "Antwoorden college op gestelde vragen over tweede bestuursrapportage",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2582812/1"
        }
    ]
}